@charset "utf-8";
/* CSS Document */
/* Web Dev Style Page */

.wd_button_container {
	display: flex;
	flex-wrap: wrap;
}

.OH_HR_Style {
	border:3px solid red;

}

button {
	background-color: white;
	display: flex;
	height: 45px;
	border-radius: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 1em;
}

button a:link, button a:visited {
	color: black;
	text-decoration: none;
	text-align: center;
}

button:hover {
	background-color: #D9A8A8;
}

.icon {
	height: 35px;
	width: 35px;
}

.center-icons {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
	margin: auto;
}

